2 a910822 a910822 于 2013.12.26 16:01 提问

应用VS2010运行ILSpy 的源码时,显示有个组件与VS当前版本不兼容

用VS2010运行ILSpy的源码时,提示ICSharpCode.Decompiler.Tests(incompatible)这个组件与当前VS版本不兼容,请问能不能在什么地方找到一个能够通过编译的源代码,或者有其他的什么方法让这个源代码运行起来,我的ILSpy源代码是2.1.0.1603版本的

1个回答

oyljerry
oyljerry   Ds   Rxr 2015.01.06 00:03

用2010编译一下源码。

Csdn user default icon
上传中...
上传图片
插入图片